Post Reply

[Q] [N2E][1.1] How To Unroot TouchNooter 2.1.31

13th April 2014, 10:35 PM   |  #1  
sarmasm's Avatar
OP Member
Flag Santiago
Thanks Meter: 2
 
41 posts
Join Date:Joined: Aug 2011
More
Hello:

I've rooted my N2E with TouchNooter 2.1.31

I've tried to unroot using both versions of nookRestore image (0.1 and 0.2).

Even though I do passs through the Factory restore screen and my nook does go back to 1.0.0 version , after booting I'm still rooted on TouchNooter 2.1.31

Can anybody please help me on how to unroot the device?

Thanks in advance,
Last edited by sarmasm; 13th April 2014 at 11:20 PM. Reason: typo
14th April 2014, 01:00 AM   |  #2  
Junior Member
Thanks Meter: 3
 
20 posts
Join Date:Joined: Apr 2014
More
Wink
Quote:
Originally Posted by sarmasm


Even though I do passs through the Factory restore screen and my nook does go back to 1.0.0 version , after booting I'm still rooted on TouchNooter 2.1.31

You have removed the microSD card before rebooting, yes?

MildBill
14th April 2014, 10:48 AM   |  #3  
sarmasm's Avatar
OP Member
Flag Santiago
Thanks Meter: 2
 
41 posts
Join Date:Joined: Aug 2011
More
Quote:
Originally Posted by MildBill

You have removed the microSD card before rebooting, yes?

MildBill

Indeed, Bill: every time. Same result. BTW, the internal memory library remains intact, I'm still registered as the device owner with my B&N account... and it boots still rooted.

Other that leaving the system on 1.0.0 version, no change.

I'm going to root with NookManager, but first I need to have the device in factory stock condition... so I'm rather stuck.

Any suggestions?

Thanks in advance,
14th April 2014, 11:57 AM   |  #4  
Renate NST's Avatar
Recognized Contributor / Recognized Developer
Boston
Thanks Meter: 807
 
1,995 posts
Join Date:Joined: Feb 2012
Quote:
Originally Posted by sarmasm

I'm going to root with NookManager, but first I need to have the device in factory stock condition.

Huh, why?

The only reason that you might ever want to restore to factory stock is if you had a hardware problem, wanted in-warranty repair and were concerned that B&N might not honor that if you had Angry Birds showing on the screen.

If your system is screwed up, you might want to install the update for 1.2.1
The Following User Says Thank You to Renate NST For This Useful Post: [ View ]
14th April 2014, 01:20 PM   |  #5  
sarmasm's Avatar
OP Member
Flag Santiago
Thanks Meter: 2
 
41 posts
Join Date:Joined: Aug 2011
More
Quote:
Originally Posted by Renate NST

Huh, why?

The only reason that you might ever want to restore to factory stock is if you had a hardware problem, wanted in-warranty repair and were concerned that B&N might not honor that if you had Angry Birds showing on the screen.

If your system is screwed up, you might want to install the update for 1.2.1

Thanks for your prompt reply, Renate.

[EDITED] I moved my "over rooting" question here.

To answer your question, yes I'd very much like to upgrade my N2E to 1.2.1, but I understand that firmware 1.2.1 is not compatible with TouchNooter 2.1.31 that very much still remains on my N2E.

Wouldn't that be a brick scenario?

Any thoughts?
Last edited by sarmasm; 15th April 2014 at 02:14 PM. Reason: Moved new question to new thread. Typo.
Post Reply Subscribe to Thread

Tags
2.1.31, n2e, touchnooter, unrooot
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Nook Touch General by ThreadRank